/* ==============================================

  GLOBAL STYLES

================================================ */

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    margin: 0;
    padding: 0;
}


/* html { margin-left: calc(100vw - 100%); } */

body {
    position: relative;
    background: rgba(0, 0, 0, 0.07);
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #212121;
}

body.noflow {
    overflow-y: hidden;
}

h1,
,
h3,
h4,
h5 {
    margin: 0;
}

input:focus,
textarea:focus {
    outline: none;
}

#webpage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
}

.page-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    /* min-height: 100vh; */
}

.page-main:not(.home-main) {
    min-height: 100vh;
}

.container {
    max-width: 100%;
    min-width: 320px;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.order-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.text-center {
    text-align: center;
}

.active {
    background: -webkit-linear-gradient(34.11deg, #3AA434 3.71%, #038332 97.58%);
    background: -o-linear-gradient(34.11deg, #3AA434 3.71%, #038332 97.58%);
    background: linear-gradient(55.89deg, #3AA434 3.71%, #038332 97.58%);
    color: #fff;
}

.m-auto {
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}


/* ==============================================

  HEADER STYLES

================================================ */
.header__hot-line{
    width: 100%;
    display: flex;
}
.header__hot-line a{
    font-size: 14px;
    color: inherit;
    text-decoration: none;
    margin-left: 7px;
}
.page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    z-index: 5;
    transition: padding .2s ease-in-out, background-color .2s ease-in-out, box-shadow .2s ease-in-out;
}

.header-region {
    margin-left: 30px;
    font-family: inherit;
    font-weight: 500;
}

.header-region__body {
    margin-top: 4px;
    font-size: 14px;
}

.header-region_button {
    background: none;
    border-radius: 0;
    border: none;
    font-family: inherit;
    cursor: pointer;
    text-decoration: underline;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
}

.header-region span {
    font-size: 12px;
}

.header-region_phone {
    margin-right: 20px;
    margin-bottom: 5px;
}

.header-region_phone,
.header-region_mail {
    color: inherit;
    text-decoration: none;
    position: relative;
}

.header-region_phone:hover,
.header-region_mail:hover {
    text-decoration: underline;
}

.header-region_phone {
    padding-left: 25px;
}

.header-region_mail {
    padding-left: 30px;
}

.header-region_phone::before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 384 384' style='enable-background:new 0 0 384 384;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M353.188,252.052c-23.51,0-46.594-3.677-68.469-10.906c-10.906-3.719-23.323-0.833-30.438,6.417l-43.177,32.594 c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208,11.167-20.198,7.635-31.448 c-7.26-21.99-10.948-45.063-10.948-68.583C132.146,13.823,118.323,0,101.333,0H30.812C13.823,0,0,13.823,0,30.812 C0,225.563,158.438,384,353.188,384c16.99,0,30.813-13.823,30.813-30.813v-70.323C384,265.875,370.177,252.052,353.188,252.052z M362.667,353.188c0,5.229-4.25,9.479-9.479,9.479c-182.99,0-331.854-148.865-331.854-331.854c0-5.229,4.25-9.479,9.479-9.479 h70.521c5.229,0,9.479,4.25,9.479,9.479c0,25.802,4.052,51.125,11.979,75.115c1.104,3.542,0.208,7.208-3.375,10.938L82.75,165.427 c-2.458,3.26-2.844,7.625-1,11.26c29.927,58.823,66.292,95.188,125.531,125.542c3.604,1.885,8.021,1.49,11.292-0.979 l49.677-37.635c2.51-2.51,6.271-3.406,9.667-2.25c24.156,7.979,49.479,12.021,75.271,12.021c5.229,0,9.479,4.25,9.479,9.479 V353.188z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
}

.header-region_mail::before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M467 61H45C20.218 61 0 81.196 0 106v300c0 24.72 20.128 45 45 45h422c24.72 0 45-20.128 45-45V106c0-24.72-20.128-45-45-45zm-6.214 30L256.954 294.833 51.359 91h409.427zM30 399.788V112.069l144.479 143.24L30 399.788zM51.213 421l144.57-144.57 50.657 50.222c5.864 5.814 15.327 5.795 21.167-.046L317 277.213 460.787 421H51.213zM482 399.787L338.213 256 482 112.212v287.575z'/%3E%3C/svg%3E");
}

.page-header.with-bg {
    padding: 10px 0;
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
}

.header-region_button_menu {
    margin: 0 !important;
}

.page-header.sticky {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-logo {
    display: flex;
}

.page-logo img {
    width: 140px;
    align-self: center;
}

.page-logo-footer img {
    width: 160px;
}

.header-phone,
.header-mail,
.header-emails a {
    margin-left: 30px;
    color: inherit;
    text-decoration: none;
}

.header-inner .callback-btn {
    margin-left: auto;
    background-color: #66ac60;
    color: #fff;
    border: 1px solid transparent;
    font-family: inherit;
}

.header-inner .callback-btn:hover {
    background-color: #fff;
    color: #66ac60;
    border-color: #66ac60;
}


/* ==============================================

  HOME PAGE STYLES

================================================ */

.home {
    background-color: #fff;
}

.page-main {
    padding: 110px 0 60px;
}

.home-main {
    padding-top: 115px;
    /* padding-bottom: 0; */
}

.home-parts {
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.home-part {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 50%;
    min-height: 100vh;
    text-decoration: none;
}

.home-part .btn {
    margin-bottom: 10vh;
    font-weight: 600;
}

.home-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    background-image: url(../images/star_2.svg), url(../images/man_1.svg);
    background-repeat: no-repeat;
    background-position: center center, center center;
    background-size: 91vh, 60vh;
    background-blend-mode: overlay;
}

.home-left-inner {
    max-width: 100%;
    width: 65%;
    margin-left: auto;
}

.home-main-body {
    position: relative;
    z-index: 2;
}

.home-main-body h1 {
    font-size: 56px;
    font-weight: 900;
    letter-spacing: .05em;
    line-height: 1;
}

.home-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    background: -webkit-linear-gradient(38.63deg, #5DB458 0%, #66ac60 99.51%), url(../images/Star.svg), url(../images/people.svg);
    background: -o-linear-gradient(38.63deg, #5DB458 0%, #66ac60 99.51%), url(../images/Star.svg), url(../images/people.svg);
    background: linear-gradient(38.63deg, #5DB458 0%, #66ac60 99.51%), url(../images/Star.svg), url(../images/people.svg);
    background-position: center center, center 50px, center center;
    background-size: auto, 85vh, 50vh;
    background-repeat: no-repeat;
    background-blend-mode: hue;
}


/* ==============================================

  UR PAGE STYLES

================================================ */

.page-top {
    width: 100%;
    margin-bottom: 30px;
}

.page-top h1 {
    font-weight: 900;
    font-size: 48px;
    letter-spacing: .05em;
}

.page-top p {
    margin-bottom: 0;
    color: rgba(33, 33, 33, 0.7);
}

.cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 30px -10px 0;
}

.cards .card-holder {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
    max-width: 33.3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px;
}

.card {
    max-width: 100%;
    width: 100%;
    margin: 15px 0;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    border-radius: 25px;
    overflow: hidden;
}

.card-body {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 30px 50px;
    text-align: center;
    /* background-image: -webkit-linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%);
  background-image: -o-linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%);
  background-image: linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%);
   */
    background-color: #fff;
    background-position: -30em 0;
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;
    color: inherit;
    -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}

.card-body {
    margin: 0 auto;
    font-weight: 900;
    font-size: 16px;
    flex-grow: 1;
}

.about-page p {
    font-size: 16px;
    line-height: 140%;
    color: rgba(33, 33, 33, 0.7);
}

.card-body p {
    margin: 20px 0 25px;
    font-size: 14px;
}

.card-body svg {
    width: 100px;
    align-self: center;
}

.card-body .cls-1 {
    transition: fill .2s ease-in-out;
}

.card-body .btn {
    margin-top: auto;
    padding: 12px 55px;
}

.card-body .btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.card-body:not(.prevent-hover):hover {
    background-position: 0 0;
    background-color: #66ac60;
    color: #fff;
}

.card-body:not(.prevent-hover):hover .cls-1,
.card-body:not(.prevent-hover):hover .cls-2 {
    fill: #fff;
}

.card-body:not(.prevent-hover):hover .btn {
    background-color: #fff;
    border-color: #FCA311;
    color: #FCA311;
}


/* ==============================================

  OCENKA PAGE STYLES

================================================ */

.breadcrumbs-wrapper {
    margin-bottom: 40px;
}

.breadcrumbs>a {
    text-decoration: none;
    color: inherit;
}

.breadcrumbs>span {
    color: #66ac60;
}

.breadcrumbs>*:not(span)::after {
    content: '>';
    display: inline-block;
    margin: 0 5px;
}

.categories {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.categorie-holder {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    margin-bottom: 30px;
    padding: 0 10px;
}

.btn-categorie {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    transition: background-color .2s ease-in-out;
}

.btn-categorie:hover {
    background-color: #66ac60;
    color: #fff;
}

.slider-wrapper {
    position: relative;
    margin: 40px 0 20px;
}

.slider-controls {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.slider-control {
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.slider-control:active,
.slider-control:focus {
    outline: none;
}

.slider-control[data-dir="prev"] {
    -webkit-transform: translateX(-120%);
    -ms-transform: translateX(-120%);
    transform: translateX(-120%);
}

.slider-control[data-dir="next"] {
    -webkit-transform: translateX(120%);
    -ms-transform: translateX(120%);
    transform: translateX(120%);
}

.page-slider {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
}

.page-slider-image {
    position: relative;
    height: 500px;
    border-radius: 25px;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    overflow: hidden;
}

.page-slider-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.content-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 50px -10px;
    color: rgba(33, 33, 33, 0.7);
}

.content-block-full {
    color: rgba(33, 33, 33, 0.7);
    padding: 0 10px;
}

.content-block-full ul {
    padding-left: 0;
    list-style: none;
    margin: 20px 0;
}

.content-block-full ul li {
    margin-bottom: 10px;
}

.content-block ul li:last-child {
    margin-bottom: 0;
}

.content-block:nth-child(even) .content-block-left {
    order: 2;
}

.content-block-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
}

.content-block-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
}

.content-block-full h3,
.content-block h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 900;
    color: #212121;
}

.content-block ul {
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
}

.content-block li {
    margin-bottom: 10px;
}

.content-block li:last-child {
    margin-bottom: 0;
}

.content-block-image {
    position: relative;
    min-height: 410px;
    height: 410px;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    border-radius: 25px;
    overflow: hidden;
}

.content-block-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.content-block-video {
    position: relative;
    height: 465px;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    border-radius: 25px;
    overflow: hidden;
}

.content-block-video .btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    padding: 0;
    border: none;
    border-radius: 50%;
    background-color: #FCA311;
    cursor: pointer;
    z-index: 2;
}

.content-block-video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.steps .card-holder {
    min-height: 290px;
}

.card-icon-wrapper {
    width: 100px;
    min-height: 90px;
    margin: 35px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-icon {
    width: 90px;
    height: 90px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background-color: #FCA311;
    background-image: url(../images/money_icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
}


/* ==============================================

  MODAL STYLES

================================================ */

.modal {
    position: relative;
}

.modal::before {
    content: 'X';
    position: absolute;
    top: -1.5em;
    right: -.5em;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    pointer-events: none;
}

.modal-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
    transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
    overflow-y: auto;
    z-index: 9999;
}

.partnership-modal {
    display: none;
    max-width: 35%;
    height: 800px;
    margin: 80px auto 80px;
    pointer-events: none;
}

.partnership-modal.appear {
    display: block;
}

.partnership-modal img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    pointer-events: visible;
}

.callback-modal,
.success-modal {
    display: none;
    min-height: 605px;
    width: 820px;
    margin: 160px auto 80px;
    padding: 50px 105px;
    border-radius: 25px;
    background-color: #fff;
}

.success-modal {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.success-modal h5 {
    font-size: 36px;
}

.callback-modal.appear {
    display: block;
}

.success-modal.appear {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.callback-modal h5 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
}

.modal-form>*+*:not(.modal-form-privacy) {
    margin-top: 30px;
}

.form-group {
    position: relative;
}
input,
textarea,
select {
    -webkit-appearance: none;
}
.form-group input,
.form-group textarea {
    width: 100%;
    padding: 15px 30px;
    border: none;
    border-radius: 25px;
    background-clip: padding-box;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 0px 4px 10px rgba(30, 92, 35, 0.1)!important;
    box-shadow: 0px 0px 4px 10px rgba(30, 92, 35, 0.1)!important;
    line-height: 1;
}

.form-group input::-webkit-input-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: inherit;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
}

.form-group input:-ms-input-placeholder,
.form-group textarea:-ms-input-placeholder {
    color: inherit;
    font-size: 14px;
    font-weight: 500;
}

.form-group input::-ms-input-placeholder,
.form-group textarea::-ms-input-placeholder {
    color: inherit;
    font-size: 14px;
    font-weight: 500;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
    color: inherit;
    font-size: 14px;
    font-weight: 500;
}

.form-group textarea {
    resize: none;
    min-height: 110px;
}

.modal-wrapper.show {
    opacity: 1;
    visibility: visible;
}

.modal-form-privacy {
    display: block;
    max-width: 70%;
    margin-top: 5px;
    font-size: 11px;
    font-weight: 500;
    padding-left: 30px;
    color: rgba(33, 33, 33, 0.7);
}


/* ==============================================

  DRAWER MENU STYLES

================================================ */

.drawer-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(33, 33, 33, 0.8);
    z-index: 99999;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
}

.drawer-close {
    position: absolute;
    top: 25px;
    left: 310px;
    display: block;
    width: 35px;
    height: 35px;
    padding: 0;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: transparent;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}

.drawer-wrapper.left {
    -webkit-transform: translateX(-105%);
    -ms-transform: translateX(-105%);
    transform: translateX(-105%);
}

.drawer-wrapper.right {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.drawer {
    position: relative;
    width: 300px;
    height: 100%;
    padding: 0 0 30px;
    background-color: #fff;
    overflow-y: auto;
}

.drawer-menu {
    margin: 0;
    padding: 20px 2px;
    list-style-type: none;
}

.drawer-menu-item>a {
    background-color: rgba(252, 163, 17, .4);
    margin-bottom: 5px;
}

.drawer-menu-link {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: inherit;
    font-weight: 500;
    font-size: 18px;
}

.drawer-submenu {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.drawer-submenu-item:nth-child(even) {
    background-color: rgba(93, 180, 88, .4);
}

.drawer-submenu-link {
    display: block;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 16px;
    color: inherit;
}

.drawer-submenu-link:hover,
.drawer-menu-link:hover {
    text-decoration: underline;
    color: #66ac60;
}

.divider {
    height: 1px;
    background-color: rgba(33, 33, 33, 0.3);
}

.drawer-contacts {
    padding: 20px 10px;
    background-color: rgba(252, 163, 17, .4);
}

.drawer-contacts>*+* {
    margin-top: 10px;
}

.drawer-contacts a {
    display: block;
    text-decoration: none;
    color: inherit;
    font-size: 16px;
}


/* ==============================================

  404 PAGE STYLES  

================================================ */

.notfound-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.notfound-section h1 {
    text-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    font-weight: 900;
    font-size: 145px;
    line-height: 1;
    color: #66ac60;
}

.notfound-section {
    margin: 10px 0 125px;
    font-weight: 900;
    font-size: 48px;
    line-height: 1;
}


/* ==============================================

  FOOTER STYLES

================================================ */

.page-footer {
    background-color: #fff;
}

.footer-top {
    padding: 55px 0;
    border-top: 1px solid rgba(33, 33, 33, 0.3);
}

.footer-top-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-top-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17%;
    flex: 0 0 17%;
    max-width: 17%;
}

.footer-top-left a:not(.page-logo) {
    display: block;
    color: #3AA434;
    text-decoration: underline;
}

.footer-top-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 -10px;
}

.footer-top-right address {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31.3%;
    flex: 0 0 31.3%;
    max-width: 31.3%;
    margin-bottom: 20px;
    padding: 0 10px;
    font-style: normal;
    font-size: 14px;
    color: rgba(33, 33, 33, 0.7);
    line-height: 21px;
    font-family: inherit;
    position: relative;
    padding-left: 19px;
}

.footer-top-right address::after {
    content: '';
    width: 13px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='17' viewBox='0 0 13 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.50002 0C3.10516 0 0.343262 2.7619 0.343262 6.15672C0.343262 10.3698 5.85296 16.5548 6.08754 16.8161C6.30787 17.0615 6.69256 17.0611 6.9125 16.8161C7.14708 16.5548 12.6568 10.3698 12.6568 6.15672C12.6567 2.7619 9.89484 0 6.50002 0ZM6.50002 9.25434C4.79198 9.25434 3.40243 7.86476 3.40243 6.15672C3.40243 4.44869 4.79202 3.05914 6.50002 3.05914C8.20802 3.05914 9.59757 4.44872 9.59757 6.15676C9.59757 7.86479 8.20802 9.25434 6.50002 9.25434Z' fill='%2366AC60'/%3E%3C/svg%3E%0A");
}

.footer-bottom {
    padding: 25px 0;
    border-top: 1px solid rgba(33, 33, 33, 0.3);
}

.footer-bottom-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 12px;
}

.madeby {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: right;
    text-decoration: none;
    color: inherit;
    font-size: 12px;
}

.madeby span:first-child {
    margin-right: 5px;
}

.btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 16px 55px;
    border: none;
    background-color: #fff;
    /* background-image: -webkit-linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%); */
    /* background-image: -o-linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%); */
    /* background-image: linear-gradient(38.63deg, #5DB458 0%, #35AD3D 99.51%); */
    background-position: -30em 0;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.2);
    border-radius: 25px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    color: inherit;
    cursor: pointer;
    -webkit-transition: background-color .3s ease-in-out, border-color ease-in-out, color ease-in-out;
    -o-transition: background-color .3s ease-in-out, border-color ease-in-out, color ease-in-out;
    transition: background-color .3s ease-in-out, border-color ease-in-out, color ease-in-out;
}

.btn:active,
.btn:focus {
    outline: none;
}

.mobile-btn {
    display: block;
    margin-left: 15px;
    /* margin-left: auto; */
    padding: 16px;
    /* background-image: url(../images/menu_icon.svg); */
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: 50%;
    background-color: transparent;
    /* box-shadow: none; */
}

.mobile-btn:hover,
.mobile-btn:active,
.mobile-btn:focus {
    background-position: center center;
}


/* .btn:not(.btn-primary):hover {
  background-color: #66ac60;
  color: #fff;
} */

.btn-primary {
    border: 1px solid transparent;
    background-color: #FCA311;
    color: #fff;
    font-family: inherit;
}

.btn-primary path {
    transition: fill .2s ease-in-out;
}

.btn-primary:hover path {
    fill: #FCA311;
}

.btn-primary:hover {
    border-color: #FCA311;
    background-color: #fff;
    color: #FCA311;
}

.btn_link {
    font-size: 13.3333px;
    border: 1px solid transparent;
    background-color: #FCA311;
    color: #fff;
    font-family: inherit;
    padding: 16px 24px;
    margin-left: 15px;
}

.btn_link:hover {
    border-color: #FCA311;
    background-color: #fff;
    color: #FCA311;
}

.about-page h2 {
    margin-top: 70px;
}

.ocenshiki .item {
    margin-top: 50px;
    display: flex;
}

.item__img img {
    width: 185px;
    height: 185px;
    border-radius: 24px;
}

.item__text {
    margin-left: 30px;
    color: rgba(0, 0, 0, 0.7);
    font-weight: normal;
    font-size: 14px;
    line-height: 130%;
}

.item__text h4 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
    color: #212121;
    margin-top: 0;
}

.ocenshiki__position {
    font-weight: 600;
}

.item__text ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.item__text li {
    padding-left: 10px;
    position: relative;
}

.item__text li::after {
    content: '';
    width: 1px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 6px;
    border-radius: 50px;
    border: 2px solid rgba(0, 0, 0, 0.6);
}

.h2_center {
    text-align: center;
}

.geo {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.geo svg {
    align-self: center;
    width: 100%;
}

.slider-clients .slick-track {
    display: flex;
    align-items: center;
}

.slick-initialized .slick-slide {
    display: flex;
    justify-content: center;
}

.slick-initialized .slick-slide img {
    align-self: center;
}

.slider-clients__img {
    max-width: 230px;
    max-height: 100px;
    align-self: center;
}

.slider-clients,
.slider-sertificat {
    margin: 50px 0;
}

.slider-sertificat .slick-slide img {
    max-height: 430px;
    height: auto;
    max-width: 100%;
}

.slider-sertificat .slick-track {
    display: flex;
    align-items: center;
}

.drawer-wrapper__btn {
    margin: 0 20px;
}

.drawer-wrapper-region .btn {
    width: 100%;
    margin-bottom: 15px;
    display: block;
}

.drawer-wrapper-region span {
    display: block;
    font-weight: 500;
    font-size: 18px;
    padding: 20px;
}

.slick-prev:before,
.slick-next:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='30' viewBox='0 0 17 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.4142 16.4142C17.1953 15.6332 17.1953 14.3668 16.4142 13.5858L3.68629 0.857864C2.90524 0.0768156 1.63891 0.0768156 0.857864 0.857864C0.0768156 1.63891 0.0768156 2.90524 0.857864 3.68629L12.1716 15L0.857864 26.3137C0.0768156 27.0948 0.0768156 28.3611 0.857864 29.1421C1.63891 29.9232 2.90524 29.9232 3.68629 29.1421L16.4142 16.4142ZM14 17H15V13H14V17Z' fill='black'/%3E%3C/svg%3E%0A");
    width: 17px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
}

.slick-prev:before {
    transform: scale(-1, 1);
}

.slick-arrow:hover {
    opacity: 0.5;
}

.page-section_slider {
    width: 85%;
    margin: 0 auto;
}


/* ==============================================

  MEDIA QUERIES

================================================ */

@media screen and (max-width: 1360px) {
    .slider-control[data-dir="prev"],
    .slider-control[data-dir="next"] {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@media screen and (max-width: 1260px) {
    .header-inner a:not(.page-logo) {
        display: block;
    }
}

@media screen and (max-width: 1140px) {
    .cards .card-body {
        padding: 25px;
    }
}

@media screen and (max-width: 992px) {
    .cards .card-holder {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .card-body {
        background-position: -40em 0;
    }
    .partnership-modal {
        max-width: 680px;
        height: 845px;
        margin: 160px 0;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: top;
        object-position: top;
    }
    .home-left {
        background-position: center center, center center;
        background-size: 63vh, 45vh;
        background-blend-mode: overlay;
    }
    .home-right {
        background-position: center center, center 125px, center center;
        background-size: auto, 65vh, 45vh;
        background-repeat: no-repeat;
        background-blend-mode: overlay;
    }
}

@media screen and (max-width: 920px) {
    .header-inner a:not(.page-logo) {
        display: none;
    }
    .header-region {
        display: none;
    }
    .categories {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }
    .categorie-holder {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .btn-categorie {
        height: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-position: -35em 0;
    }
    .geo svg {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 840px) {
    .callback-modal,
    .success-modal {
        width: 95%;
        padding: 50px 25px;
    }
    .ocenshiki .item {
        flex-direction: column;
        align-items: center;
    }
    .item__text {
        margin-top: 30px;
        width: 100%;
        margin-left: 0;
    }
    .about-page h3 {
        margin-top: 50px;
    }
    .footer-top-left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .footer-top-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
    }
    .content-block-left,
    .content-block-right {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .content-block-left {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 680px) {
    .header-phone,
    .header-mail {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .home-main {
        /* padding: 0; */
    }
    .home-main-body h1,
    .page-section h1 {
        font-size: 48px;
    }
    .notfound-section h1 {
        font-size: 125px !important;
    }
    .home-parts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        height: 100%;
    }
    .home-part {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home-part .btn {
        margin-bottom: 30px;
    }
    .home-left {
        background-position: center center;
    }
    .home-right {
        background-position: center center, center center, center center;
    }
    .btn {
        padding: 16px 25px;
    }
    .breadcrumbs-wrapper {
        display: none;
    }
}

@media screen and (max-width: 640px) and (orientation: landscape) {
    .home-parts {
        position: static;
        /* padding-top: 8em; */
    }
    .home-left {
        background-size: 320px;
        background-position: center center;
    }
    .home-right {
        background-size: auto, 320px, 320px;
        background-position: center center, center center, center center;
    }
}

@media screen and (max-width: 560px) {
    .home-main-body h1,
    .page-section h1 {
        font-size: 36px;
    }
    .callback-modal,
    .success-modal {
        padding: 20px;
    }
    .modal-form-privacy {
        max-width: 100%;
        padding-left: 0;
        font-size: 9px;
    }
    .categorie-holder {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .btn-categorie {
        background-position: -40em 0;
    }
    .callback-modal,
    .success-modal {
        min-height: 550px;
    }
}

@media screen and (max-width: 480px) {
    .header-inner {
        justify-content: space-between;
    }
    .header-inner .callback-btn {
        margin-left: 0;
        padding: 8px 9px;
    }
    .page-logo img {
        width: 100px;
        align-self: center;
    }
    .mobile-btn {
        margin-left: 0;
        padding: 8px 9px;
    }
    .home-right {
        background-size: auto, 65vh, 40vh;
        background-position: center center, 75% center, center center;
    }
    .cards .card-holder {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .footer-top-right address {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .content-block-image {
        height: 320px;
        min-height: 320px;
    }
    .partnership-modal {
        max-width: 300px;
        height: 480px;
        margin: 160px 0;
    }
}

@media screen and (max-width: 380px) {
    .footer-top-right {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        overflow-x: scroll;
    }
    .footer-top {
        padding: 25px 0;
    }
    .footer-top-right address {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
}

@media screen and (max-width: 340px) {
    .home-main-body h1,
    .page-section h1 {
        font-size: 28px;
    }
    .home-right {
        background-size: auto, 55vh, 35vh;
    }
    .drawer {
        width: 240px;
    }
    .drawer-close {
        left: 250px;
    }
}

.suggestions-input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
}

.suggestions-promo {
    display: none;
}

.suggestions-promo svg {
    display: none;
}

.suggestions-suggestions span {
    font-size: 15px !important;
    cursor: pointer;
}

.suggestions-suggestions strong {
    font-weight: 600 !important;
}

.modal-offer{
    width: 820px;
    margin: 60px auto 80px;
    padding: 50px 105px;
    border-radius: 25px;
    background-color: #fff;
    position: relative;
}
.modal-close {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 30px;
    height: 30px;
    float: right;
    border: none;
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 48 48' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M23.9636 24.2134L34.695 34.9448L35.1941 34.4456L24.4628 23.7143L34.695 13.482L34.1959 12.9829L23.9636 23.2151L13.9809 13.2324L13.4818 13.7316L23.4645 23.7143L12.9827 34.1961L13.4818 34.6952L23.9636 24.2134Z' fill='white'/%3E%3Cpath d='M34.695 34.9448L33.6344 36.0054L34.695 37.0661L35.7557 36.0054L34.695 34.9448ZM23.9636 24.2134L25.0243 23.1527L23.9636 22.0921L22.903 23.1527L23.9636 24.2134ZM35.1941 34.4456L36.2548 35.5063L37.3155 34.4456L36.2548 33.385L35.1941 34.4456ZM24.4628 23.7143L23.4021 22.6536L22.3415 23.7143L23.4021 24.7749L24.4628 23.7143ZM34.695 13.482L35.7557 14.5427L36.8164 13.482L35.7557 12.4213L34.695 13.482ZM34.1959 12.9829L35.2566 11.9222L34.1959 10.8615L33.1352 11.9222L34.1959 12.9829ZM23.9636 23.2151L22.903 24.2758L23.9636 25.3364L25.0243 24.2758L23.9636 23.2151ZM13.9809 13.2324L15.0416 12.1718L13.9809 11.1111L12.9203 12.1718L13.9809 13.2324ZM13.4818 13.7316L12.4212 12.6709L11.3605 13.7316L12.4212 14.7922L13.4818 13.7316ZM23.4645 23.7143L24.5252 24.7749L25.5858 23.7143L24.5252 22.6536L23.4645 23.7143ZM12.9827 34.1961L11.922 33.1354L10.8614 34.1961L11.922 35.2567L12.9827 34.1961ZM13.4818 34.6952L12.4212 35.7559L13.4818 36.8165L14.5425 35.7559L13.4818 34.6952ZM35.7557 33.8841L25.0243 23.1527L22.903 25.2741L33.6344 36.0054L35.7557 33.8841ZM34.1335 33.385L33.6344 33.8841L35.7557 36.0054L36.2548 35.5063L34.1335 33.385ZM23.4021 24.7749L34.1335 35.5063L36.2548 33.385L25.5234 22.6536L23.4021 24.7749ZM33.6344 12.4213L23.4021 22.6536L25.5234 24.7749L35.7557 14.5427L33.6344 12.4213ZM33.1352 14.0435L33.6344 14.5427L35.7557 12.4213L35.2566 11.9222L33.1352 14.0435ZM25.0243 24.2758L35.2566 14.0435L33.1352 11.9222L22.903 22.1545L25.0243 24.2758ZM12.9203 14.2931L22.903 24.2758L25.0243 22.1545L15.0416 12.1718L12.9203 14.2931ZM14.5425 14.7922L15.0416 14.2931L12.9203 12.1718L12.4212 12.6709L14.5425 14.7922ZM24.5252 22.6536L14.5425 12.6709L12.4212 14.7922L22.4038 24.7749L24.5252 22.6536ZM14.0434 35.2567L24.5252 24.7749L22.4038 22.6536L11.922 33.1354L14.0434 35.2567ZM14.5425 33.6345L14.0434 33.1354L11.922 35.2567L12.4212 35.7559L14.5425 33.6345ZM22.903 23.1527L12.4212 33.6345L14.5425 35.7559L25.0243 25.2741L22.903 23.1527Z' fill='white'/%3E%3C/svg%3E");
    background-position: right ;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 64px;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.35s ease-in-out;
    transition: -webkit-transform 0.35s ease-in-out;
    -o-transition: transform 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
  }
.offer-form-top__title {
    margin-top: 0;
    margin-bottom: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
}
.form__element-input{
    width: 100%;
    padding: 15px 30px;
    border: none;
    border-radius: 25px;
    -webkit-box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.1);
    box-shadow: 0px 4px 10px rgba(30, 92, 35, 0.1);
    line-height: 1;
    color: inherit;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    border: 2px solid transparent;
    font-size: 14px;
    font-weight: 500;
}
.form__element-input--textarea{
    resize: none;
    min-height: 110px;
}
.form__element-input::-webkit-input-placeholder {
  font-style: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: 500;
}
.form__element-input::-moz-placeholder {
  font-style: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: 500;
}
.form__element-input:-ms-input-placeholder {
  font-style: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: 500;
}
.form__element-input::-ms-input-placeholder {
  font-style: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: 500;
}
.form__element-input::placeholder {
  font-style: inherit;
  color: inherit;
  font-size: 14px;
  font-weight: 500;
}
.form__element-wrapper{
    margin-bottom: 30px;
}
.input-group__privacypolicy{
    display: block;
    text-align: center;
    font-size: 11px;
    font-weight: 500;
    color: rgba(33, 33, 33, 0.7);
}
.input-group__privacypolicy a{
    color: rgba(33, 33, 33, 0.7);
}
.form__button-wrapper{
    text-align: center;
    margin-bottom: -75px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.form__button-submit{
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.success-message {
    display: none;
    margin-bottom: 1rem;
    text-align: center;
}
.success-message.show {
    display: block;
  }
body.noflow{
    overflow: hidden;
    margin-right: 15px;
}
.modal-wrapper__close-bg{
    z-index: -1 !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    -webkit-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    background-color: rgba(33, 33, 33, 0.8);
}
.form__element-input.error {
    border: 2px solid;
    border-color: #ff4343;
}
.form__element-wrapper.hide,
.form__button-wrapper.hide{
    display: none;
}

.form__element-input--valid.valid{
    border: 2px solid;
    border-color: #35ad3d;
}
.form__element-input--email{
    display: none;
}
@media screen and (max-width: 920px) {
    .modal-offer {
        width: calc(100% - 40px);
        margin: 60px 20px 80px 20px;
        padding: 40px 30px;
    }
    .modal-close {
        top: -43px;
        right: -6px;
    }
}